<DMFS>0</DMFS><DMAMSS>0</DMAMSS><DMUA>0</DMUA><DMDDSIZE>250660</DMDDSIZE><DMINITTYPE>15</DMINITTYPE><DMFORMID>22</DMFORMID><DMPROGRESS>125617</DMPROGRESS><DMFIRSTBOOT>1</DMFIRSTBOOT><DMSRVADDR>aHR0cDovL3ZkbXNkbS5zb2Z0YmFuay5uZS5qcC9vbWFkbS9zZXJ2ZXI=</DMSRVADDR><DMSRVPORT>ODA=</DMSRVPORT><DMAUTOUPDATETIME>3000</DMAUTOUPDATETIME><DMPROXYADDR>eHZzb3JkY2t6LnNvZnRiYW5rLm5lLmpw</DMPROXYADDR><DMPROXYPORT>ODA4MA==</DMPROXYPORT><DT_TYPE>-1</DT_TYPE>
<FOTA_LOCK_STATE>0</FOTA_LOCK_STATE>
<DeviceUpdate>0</DeviceUpdate>
<DT_OUT>0</DT_OUT>
<CONNECT_FORM>0</CONNECT_FORM>
<HISTORY_TIMEOUT>0</HISTORY_TIMEOUT>
<NETWORK_RESULT>0</NETWORK_RESULT>
<DT_MAXDT>30</DT_MAXDT>
<UPDATE_DATE>2014.01.01 07:09</UPDATE_DATE>
<UPDATE_RESULT>1</UPDATE_RESULT>
<DM_SELECT_TYPE>1</DM_SELECT_TYPE>
<DM_STATIC_TYPE>-1</DM_STATIC_TYPE>
<LOCKINFO>0</LOCKINFO>
